TILIX(1)

NAME
tilix - GTK3-Terminal-Emulator mit Kacheldarstellung für GNOME

ÜBERSICHT
tilix [Optionen]

BESCHREIBUNG
tilix ist ein moderner GTK3-Terminal-Emulator, der sich an die GNOME Human Interface-Richtlinien hält.

OPTIONEN
Die tilix-Anwendung akzeptiert die folgenden Kommandozeilenparameter:

-h --help
    Hilfeoptionen anzeigen.

-v --version
    Versionsnummern von Tilix und abhängigen Komponenten anzeigen.

-w --working-directory=ORDNER
    Arbeitsordner des Terminals wählen.

-p --profile=PROFIL_NAME
    Setzt das Startprofil durch Angabe des Namens eines vorhandenen Profils. Wenn ein Name angegeben wird, für den kein passendes Profil existiert, wird das Standardprofil verwendet.

-t --title=TITEL
    Titel des neuen Terminals setzen.

-s --session=SITZUNGS_NAME
    Öffnet die angegebene Sitzungs-Datei, welche zuvor gespeichert wurde. Sitzungs-Dateien werden aus Tilix heraus gespeichert. Sie speichern das gesamte Layout der Sitzung und ermöglichen dem Anwender dadurch die Sitzung bei Bedarf wieder zu laden. Beachten Sie, dass nur das Layout und die Layout-Optionen gespeichert werden. Diese Option stellt die Terminals nicht wieder in dem Zustand her, in dem sie verlassen wurden, stattdessen werden neue Terminals geöffnet.

-a --action=AKTIONS_NAME
    Eine Aktion in der aktuellen Tilix-Instanz ausführen. Die folgenden Aktionen werden unterstützt:

    session-add-right Fügt ein neues Terminal rechts vom aktuellen Terminal ein.

    session-add-down Fügt ein neues Terminal unterhalb des aktuellen Terminals ein.

    app-new-session Eine neue Tilix-Sitzung im aktuellen Fenster öffnen.

    app-new-window Ein neues Tilix-Fenster öffnen.

-e --command=BEFEHL
    Führe allen Text nach diesem Parameter als Kommando aus. Dieser Parameter muss daher als letzter Parameter angegeben werden.

--maximize
    Terminalfenster maximieren.

--minimize
    Terminalfenster minimieren.

--full-screen
    Terminalfenster im Vollbildmodus anzeigen.

--focus-window
    Vorhandenes Fenster fokussieren.

--window-style=WINDOW_STYLE
    Override the preferred window style to use, the following styles are supported:

    normal Normal window look.

    disable-csd Do not show client side decorations.

    disable-csd-hide-toolbar Do not show client side decorations and toolbar.

    borderless Do not show window borders.

--new-process
    Starte eine zusätzliche Tilix-Instanz in einem neuen Prozess. Standardmäßig folgt Tilix den GTK+ 3-Richtlinien und läuft in einem einzelnen Prozess, zu dem alle Fenster gehören. Diese Option zwingt Tilix dazu einen separaten Prozess zu starten. Das wird nicht empfohlen und ist lediglich für die Fehlersuche gedacht. Die Verwendung dieser Option verhindert, dass verschiedene Tilix-Fenster untereinander kommunizieren können.

--geometry=GEOMETRIE
    Fenstergröße festlegen; Beispiel: 80x24, oder 80x24+200+200 (SPALTENxZEILEN+X+Y).

-q --quake
    Öffnet ein Fenster im Quake-Modus oder schaltet die Sichtbarkeit eines vorhandenen Fensters im Quake-Modus um.

--preferences
    Tilix-Einstellungsdialog direkt anzeigen.

--display=DISPLAY
    Use the specified X display.

SIEHE AUCH
Keine

FEHLER
Siehe Fehler auf https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn und weitere Mitwirkende.